<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.chinacreator.video.mapper.UnifiedInvokeDao" >
 
    <select id="getConfig"  resultType="Map" >
       SELECT CHANNEL,CPID,SPID,HANDLE FROM TB_UNIFIEDINVOKE_CONFIG WHERE CHANNEL =  #{channel} AND STATUS = '0' 
    </select>
    
</mapper>